From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 5 January 2010<P>

OK where is everyone hiding? We need some chatter around here....How about some new years resolutions....<BR>
<BR>
Mine is to do more bread baking and maybe a garden. Some travel and lots more photographs. What are yours?
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 5 January 2010<P>

Eh, just a general renewal of getting my ass to exercise...
<HR>
From: <a href="/blend/av.cgi?id=1960">beginagain</a><BR>
Date: 5 January 2010<P>

i will try to be more patient with others<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 5 January 2010<P>

Kirk I know what you mean..on New Years Day I did an exercise routine with a trainer on tv...I moved muscles I didn't even know existed and was so sore I have not done it since haaa. I must start back on a regular routine as well of some type. Amen<BR>
<BR>
beginagain; Patience is a virture I'm told...and we all fall short at times so this is very good resolution as well.<BR>
<BR>
We are expecting our first snow of the year on Thursday and you would think that the end of the world were coming haa That is because no one knows how to drive in it...We will see what happens. <BR>
<BR>
bk (Rens you and the pups keep warm in this awful cold)
<HR>
From: <a href="/blend/av.cgi?id=1991">Camelia Lissenhold</a><BR>
Date: 5 January 2010<P>

felisdemens, about <a href="/blend/wv.cgi?id=2010.01.05.12.17.6161">Schmoop </a>:<BR>
<BR>
Oh, I love this!!!  Kirk, thanks so much for posting.  Totally great.
<HR>
From: <a href="/blend/av.cgi?id=1991">Camelia Lissenhold</a><BR>
Date: 5 January 2010<P>

~Harem~, about <a href="/blend/wv.cgi?id=2010.01.01.23.59.1640">A  NEW  DECADE  &quot;2010&quot;</a>:<BR>
<BR>
The sea lions disappeared in SF?  Dang.  When did that happen?<BR>
<BR>
This poem has a really nice rhythm to it, ~Harem~.
<HR>
From: <a href="/blend/av.cgi?id=339">jack</a><BR>
Date: 5 January 2010<P>

hmm sat back out in the horrid light of day..sunglasses..baseball cap..feet up ..laid back..sweltering in this 80 degree heat..thinkin about snow..yesterday...sighs...<BR>
<BR>
lol sorry but..loves ya all...
<HR>